/* global css*/
@import url("https://fonts.googleapis.com/css?family=Baloo+Chettan");

body {
  min-height: 100vh;
  padding-top: 4rem;
}

html,
body {
  height: 100%;
  margin: 0;
}
/*---------------*/
.menu-title {
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
  color: yellow;
}

.navbar {
  background-color: darkred;
  text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black,
    1px 1px 0 black;
}

.navbar button.navbar-toggler {
  border: 2px solid #8387a6;
  border-radius: 5px;
  width: 2.6em;
  height: 2em;
  padding: 0;
  cursor: pointer;
}

.navbar button.navbar-toggler div.navbar-toggler-icon div {
  border-bottom: solid 5px #8387a6;

  width: 30px;
  height: 9px;
}

.navbar ul li.nav-item .nav-link {
  color: bisque;
  font-size: 1.3rem;
}

.container-fluid.content {
  background-image: linear-gradient(to bottom, #ffc6b3, white);
}

.title-contact {
  border-radius: 10px;
}

.contact {
  font-family: "Baloo Chettan", cursive;
  text-shadow: -1px -1px 0 bisque, 1px -1px 0 bisque, -1px 1px 0 bisque,
    1px 1px 0 bisque;
}

ul.activities {
  list-style-type: none;
}

ul.activities li:before {
  content: "-";
  margin-right: 5px;
}

footer {
  background-color: brown;
  color: yellow;
}
